@charset "utf-8";
/* CSS Document */



.rslides_container
{
	margin-bottom: 0 !important;
}

.cbp-qtcontent blockquote
{

	border-left: none !important;
}

.testimonial_rotator_prev, .testimonial_rotator_next
{

color:rgba(255, 255, 90, 1) !important;

}


.fa-chevron-left:before {
    content: "\f04b" !important;
}

.fa-chevron-right:before {
    content: "\f04b" !important;
}

#cfwc_contactform table{ background: transparent !important; width: 60%;}


.es_textbox input, .es_textbox textarea, #cfwc_contactform select {
    background-image: none !important;
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
    color: #555 !important;
    display: block !important;
    font-size: 14px !important;
    height: 45px !important;
    line-height: 1.42857 !important;
    margin: 0 0 10px !important;
    padding: 10px 12px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s !important;
    width: 100% !important;
}
 #cfwc_contactform select{ background: #FFF; color: #A9A9A9 !important;}


.es_button input[type="button"] {
	background: none repeat scroll 0 0 #feb332 !important;
    border: medium none;
    color: #333 !important;
    margin: 10px 0 0 !important;
    padding: 10px 12px;
    width: 100%;
}

.widgettitle 
{
	display: none !important;
}
.widget.widget_text.elp-widget {
    list-style: outside none none;
}
.listing-page-btn{ float: right; margin: 10px 0 0 0;}

.large-listing{
    clear:both;
}

/*#flexiselDemogames1{ left: 0 !important;}*/
/*.nbs-flexisel-nav-left{ top: 50% !important;}
.nbs-flexisel-nav-right{ top: 50% !important;}*/

.add-outer-wrap{ float: left; width: 100%; margin: 0 0 15px 0;}
.add-outer-wrap .add-collt-wrap{float: left; width: 20%;}
.add-outer-wrap .add-collt-wrap img{  border-radius: 0 !important;}
.add-outer-wrap .add-colrt-wrap{ float: left; width: 80%; padding: 15px;}
.add-outer-wrap .add-colrt-wrap .ping-color{ color: #D23EA6;font-size: 21px;}
.add-outer-wrap .add-colrt-wrap a{ color: #EB7F21; text-decoration: none;}
/*
#flexiselDemogames1{ left: 0px !important;}
*/

/*Edited*/
/*#flexiselDemogames1 li{ width: 50% !important; float: left;}*/
#flexiselDemogames1 li{ float: left;}
#flexiselDemogames1 li img{ margin: 0 0 0 22%; width: 17% !important;}


.select-btn{
}

.picture{  text-align: center;  margin: 10px 0 0 0;  position: absolute;  z-index: 99;}
.sidebar-search .nbs-flexisel-inner{margin: 0 0 0 21px !important;}
.sidebar-search .listing-colum p{
    height:74px;
    overflow:hidden;
    text-overflow:ellipsis; }

.sidebar-search .nbs-flexisel-nav-left{background:url("../images/button-previous-small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);left:0;}

.sidebar-search .nbs-flexisel-nav-right{background:url("../images/button-next-small.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);right:-27px;}

.dist-colum .nbs-flexisel-inner {
    float: left;
    margin: 0 0 0 70px;
    overflow: hidden;
    width: 73%;
}
.dist-colum .nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top: 50% !important;}
.dist-colum .nbs-flexisel-item img{height: 210px;}

.less{ float: left; width: 50%;clear: both;}
#need-help-wrap .nbs-flexisel-item h2 {font-size: 18px !important;}
#need-help-wrap .listing-colum p{font-size: 15px;}


.bottom-box-info{float: left; width: 100%;}

.bottom-box-info h2{ float: left; color: #157ea4; font-size: 17px; margin: 0 13px 0 0; text-transform: uppercase;}

.bottom-box-info p{ color: #157ea4;  font-size: 15px;}